name: Jardin de Bohème
tagline: "Pépinière naturelle et comestible : production, vente, paysage"
street: 12 route de Joigny
postalCode: '89110'
city: La Ferté-Loupière
latitude: '47.8993330'
longitude: '3.2351620'
phone: 07 59 58 38 89
email: jardindeboheme@gmail.com
ownerName: Guillaume Pradier
organicCertifier: Ecocert
organicCertificateNumber: '31262'
instagramUrl: https://www.instagram.com/jardindeboheme/

openingHours:
  - { day: 3, opensAt: '10:00', closesAt: '12:30' }
  - { day: 3, opensAt: '13:30', closesAt: '18:00' }
  - { day: 4, opensAt: '10:00', closesAt: '12:30' }
  - { day: 4, opensAt: '13:30', closesAt: '18:00' }
  - { day: 5, opensAt: '10:00', closesAt: '12:30' }
  - { day: 5, opensAt: '13:30', closesAt: '18:00' }
  - { day: 6, opensAt: '10:00', closesAt: '12:30' }
  - { day: 6, opensAt: '13:30', closesAt: '18:00' }
